@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #7189b3;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(images/bg_repeat.gif);
}

* {
    margin: 0; 
    padding: 0;
    font-size: 12px; 
    font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
    color: #7e8085;
    line-height: 18px;
}

.nodecor {
	text-decoration: none;
	border: 0;
}

#content UL {
	padding-left: 40px;
	list-style-type: disc;
	text-align: left;
	padding-right: 20px;
	list-style-position: outside;
}

#content LI {

}

/* szövegformázása	//////////////////////////////////////////////////////////// */

blockquote p {
	color: #7189b3;
	font-weight: bold;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
}

a {
	margin: 0;
	padding: 0;
	color: #7189b3;
	text-decoration: underline;
}

p {
	padding-left: 25px;
	padding-right: 20px;
	text-align: justify;
	padding-bottom: 10px;
	
}

.smallText {
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

.orangeTxt {
	font-weight: bold;
	color: #f89d60;
}

.blueTxt {
	font-weight: bold;
	color: #7189B3;
}

.Room {
	color: #7189B3;
}

.chair {
	font-style: italic;
}

.italicTxt {
	font-style: italic;
}
.Session {
	font-weight: bold;
}

.Title {
	color: #7189B3;
	font-weight: bold;
}
h1 {
	font-size: 24px;
	padding-right: 20px;
	text-align: right;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
	font-weight: bold;
	color: #7189B3;
	line-height: 36px;
}

/* DIV elemek az oldalfelépítéshez	//////////////////////////////////////////////////////////// */

#container {
	margin: 0 auto 0 auto;
	width: 760px ! important;
	background-color: #FFFFFF;
}

#headline {
	width: 760px;
	float: left;
	background-color: #FFFFFF;
}

#vertical-menu {
	width: 220px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: left;
	background-color: #FFFFFF;
}

#content {
	width: 520px;
	float: right;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}
#footer {
	width: 760px;
	float: left;
	background-color: #7189B3;
	text-align: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7189B3;
	border-left-color: #7189B3;
}
#footer p {
	padding-left: 265px;
	padding-right: 20px;
	text-align: justify;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #FFFFFF;
}

#footer strong {
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

#vr {
	height: 150px;
	width: 220px;
	left: 0px;
	top: -100px;
	float: left;
	z-index: 100;
	position: relative;
}
#logok {
	width: 200px;
	margin: 0;
	padding: 0;
	float: right;
}

#abstractBtn {
	width: 200px;
	margin: 0;
	padding: 0;
	float: right;
}

#registrationBtn {
	width: 200px;
	margin: 0;
	padding: 0 0 10px 0;
	float: right;
}

#signoTable {
	text-align: left;
	padding-left: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#signoTable td {
	text-align: left;
	padding-left: 25px;
}

#preliminaryTable {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#preliminaryTable td {
	text-align: center;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	height: 50px;
}

.preliminaryTableBorder {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7E8085;
}

#preliminaryTable2 {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
}

#preliminaryTable2 td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

.timewidth {
	width: 90px;
}

#dateswitch {
	margin-right: 20px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7189b3;
	width: 95%;
}

#dateswitch td {
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: top;
}

#dateswitch td a {
	text-decoration: none;
}

.preliminaryTable2Border {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7E8085;
}

#tableRegfee2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}
#tableRegfee2 td {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding: 5px;
}

#tableRegfee2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#tableRegfee2 td {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding: 5px;
}

#tableHotels2 td {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding: 5px;
	font-size: 12px;
	vertical-align: top;
}
#tableHotels2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.tableHead {
	color: #FFFFFF;
	background-color: #7189B3;
	font-weight: bold;
}

.index {
	font-size: 9px;
	vertical-align: top;
}

.venueImages {
	float: left;
	padding: 5px;
	border: 1px solid #7e8085;
	margin-left: 20px;
	margin-top: 20px;
}

.hotelImagesBtn {
	margin-left: -40px;
	position: absolute;
}

.fullybooked {
	color: #f89d60;
}

#col01 {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	margin-left: 10px;
}

#col01 td {
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	font-size: 11px;
	line-height: 14px;
}

#col02 {
	float: left;
	width: 120px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}

#col02 td {
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	font-size: 11px;
	line-height: 14px;
}

#col03 {
	float: left;
	width: 120px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}

#col03 td {
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	font-size: 11px;
	line-height: 14px;
}

#col04 {
	float: left;
	width: 120px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}

#col04 td {
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	font-size: 11px;
	line-height: 14px;
}

.htop {
	height: 40px;
}

.h12 {
	height: 25px;
}

.h25 {
	height: 51px;
}

.h50 {
	height: 103px;
}

.h75 {
	height: 155px;
}

#silversponsor {
	position: relative;
	left: 0px;
	top: 5px;
	margin-bottom: 20px;
}
